.md-layer-5-0-0 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-5-0-1 {
color: #ffffff !important;
 text-align: center;
 font-size: 3.3333333333333em;
 font-family: Georgia;
 text-transform: uppercase;
}
.md-layer-5-0-2 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-5-0-3 {
color: #ffffff !important;
 font-size: 2.5em;
 font-family: Shadows Into Light;
 text-transform: uppercase;
}
.md-layer-5-0-5 {
color: #ffffff !important;
 font-size: 2.5em;
 font-family: Shadows Into Light;
 text-transform: uppercase;
}
.md-layer-5-1-0 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-5-1-1 {
color: #ffffff !important;
 text-align: center;
 font-size: 3.3333333333333em;
 font-family: Georgia;
 text-transform: uppercase;
}
.md-layer-5-1-2 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-5-2-0 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-5-2-1 {
color: #ffffff !important;
 text-align: center;
 font-size: 1.6666666666667em;
 font-family: Georgia;
 text-transform: uppercase;
}
.md-layer-5-2-2 {
color: #ffffff !important;
 text-align: center;
 font-size: 3.3333333333333em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}